#table_example {
	border-collapse: collapse;
	width: 95%;
	}
thead th {
	background:url(../images/common/nav.gif);
	color: #553;
	padding: 15px;
	height: 30px;
	}
#table_example th, table_example td {
	border-bottom: 1px solid #ccc;
	padding: 2px 5px;
	font-size:13px;/*フォントサイズfirefox用*/
	*font-size:13px;/*フォントサイズIE7.0用（固定にする場合はpx指定してください）*/
	*font:13px;/*フォントサイズIE6.0用（固定にする場合はpx指定してください）*/
	height: 25px;
	text-align: left;
	text-indent: 2px;
	}
.odd, .r1 { background: #fff; }
.even, .r2 { background: #f7f7f7; }
form.quicksearch { 
	padding: 0px 0px 10px 0px;
	background: #FBF9F4;
	text-align: left;
	}
form.quicksearch label { display: inline; }
form.quicksearch input { margin-left: 5px; width: 130px; }
form.quicksearch img { vertical-align: middle; margin-left: 5px; }

#input {
	text-align: center;
	font-size:14px;
	}
#input td {
	padding: 0px 0px 2px 0px;
	font-size: 100%;
	text-align: left;
	}
#input input, #input select {
 	margin-bottom:10px;
 	}
 	
.test {
	width: 90%;
	background: #FFFFFF;
	padding: 40px;
	}